Bug 871495

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: websvnAssignee: Xavier Bachelot <xavier>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: johan, xavier
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-11 01:00:14 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 871373    
Attachments:
Description Flags
Git formatted patch to fix apache 2.4 configuration none

Description Remi Collet 2012-10-30 10:31:29 EDT
Please review /etc/httpd/conf.d/websvn.conf
Comment 1 Johan Cwiklinski 2012-12-02 05:37:13 EST
Created attachment 655923 [details]
Git formatted patch to fix apache 2.4 configuration

The attached patch (you could apply using "git am") provides a new configuration file that should work in both httpd 2.2 and 2.4.
Comment 2 Fedora Update System 2012-12-02 10:15:58 EST
websvn-2.3.3-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/websvn-2.3.3-4.fc18
Comment 3 Fedora Update System 2012-12-02 14:28:10 EST
Package websvn-2.3.3-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing websvn-2.3.3-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19510/websvn-2.3.3-4.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-11 01:00:17 EST
websvn-2.3.3-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.